赣州市洪水风险预警系统三维版本
guoshilong
2023-02-13 e2430e2add7041530228ed29315853c87492f5c1
corelib/common/popup/css/style.css
@@ -805,7 +805,43 @@
/**损失分析**/
.evaluate-analysis {
    height: 628px;
    margin: 15px;
}
.evaluate-box {
    display: flex;
    height: 95%;
}
.evaluate-bottom {
    display: flex;
    justify-content: flex-end;
}
.evaluate-bottom > input {
    width: 120px;
    height: 40px;
    background-color: white;
    border-radius: 11px;
}
.evaluate-bottom > input:hover {
    color: white;
    background-color: #0db2ef;
}
.export-img {
    margin-right: 1%;
}
.evaluate-box-left {
    width: 70%;
}
.evaluate-box-right {
    width: 70%;
    height: 100%;
}
.evaluate-box-top {
@@ -815,8 +851,7 @@
.evaluate-box-middle {
    width: 96%;
    height: 650px;
    border: 1px solid black;
    height: 90%;
    padding: 0px 10px 0px 10px;
}
@@ -857,7 +892,6 @@
}
/**分页器**/
.flood-analysis-pagination {
    position: relative;
    text-align: center;
@@ -977,29 +1011,33 @@
    text-align: right;
}
/**确认保存弹出框**/
.confirm-popup{
margin-top: 5%;
.flood-image-box .description {
    font-size: 20px;
}
.confirm-popup>div{
/**确认保存弹出框**/
.confirm-popup {
    margin-top: 5%;
}
.confirm-popup > div {
    text-align: center;
}
.confirm-top{
.confirm-top {
    font-size: 30px;
}
.confirm-bottom{
.confirm-bottom {
    margin-top: 8%;
}
.save-name-input{
.save-name-input {
    height: 26px;
    width: 215px;
}
.confirm-button{
.confirm-button {
    width: 80px;
    height: 32px;
}